/* General CSS */

*{
    margin: 0;
    padding: 0;
}

body{
    font-family: 'Raleway',sans-serif;
    overflow-y: scroll;
    overflow-x: hidden; 
}

/* --------------Generic CSS ----------- */


.section-title{
    padding-top: 90px;
    padding-bottom: 50px;
}

.section-title h2 {
    position: relative;
    text-align: center;
    color: #333;
    font-size: 30px;
    font-weight: 400;
    text-transform: uppercase;
}

.section-title h2:after{
    content: "";
    position: absolute;
    bottom: -20px;
    left: 50%;
    width: 60px;
    height: 1px;
    background-color: #129CF3;
    margin-left: -30px;
}

.section-title p{
    color: #333;
    font-size: 18px;
    line-height: 28px;
    font-weight: 300;
    text-align: center;
    margin-top: 45px;
}
/* --------- Navigation --------- */

.navbar-default{
    border: 1px solid #444;
    background-color: transparent;
    z-index: 110;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    padding-left: 100px; 
    
}

.navbar-default .navbar-nav li{
  margin: 10px;
}

.navbar-default .navbar-nav > li > a{
    color: #B5B5B5;
    font-family: "Raleway", sans-serif;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
    text-decoration: none;
    
}

.navbar-default .navbar-nav > li > a:hover{
    color: #129CF3;
    
}

.navbar-default .navbar-nav > li > a:focus{
    color: #B5B5B5;
}

.navbar-brand{
    padding: 9px 15px;
}

.navbar-brand img{
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;  
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus{
    background-color: transparent;
    color: #129CF3;
}

/* --------- Header --------- */

.header{
    background-image: url("../images/header-bg.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: cover;
    -moz-background-size:cover;
    -o-background-size:cover;
    -webkit-background-size:cover;
}


.header-overlay{
    background-color: rgba(31,31,31,0.7);
}

.logo{
    padding-bottom: 50px;
    margin-left: -40px;
}


.header-text h1{
    color: #fff;
    font-size: 35px;
    font-weight: 300;
    line-height: 45px;
    padding-top: 30px;
    text-transform: uppercase;
}

.header-text p{
    color: #fff;
    font-size: 17px;
    line-height: 28px;
    font-weight: 300;
}

.header-btns {
    margin-top: 90px;
    margin-bottom: 50px;
}

.btn-download,
.btn-download:focus,
.btn-download:active,
.btn-download:visited{
    background: transparent;
    border-color: #129CF3;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 30px;
    padding-right: 30px;
    font-size: 19px;
    text-transform: uppercase;
    border-radius: 3px;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.btn-download:hover{
    background-color: #129CF3;
    color:#fff;
}

.btn-tour,
.btn-tour:focus,
.btn-tour:active,
.btn-tour:visited{
    color: #A9ADB0;
    margin-left: 28px;
    text-transform: uppercase;
    font-size: 19px;
    font-weight: 500;
    background: transparent;
    transition: all 1s;
    -webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
}

.btn-tour:hover{
   
    color:#fff;
}

.header-iphone img{
    width: 100%;
}

/* ---------------- About us ------------ */

.choose-us-wraper{
    padding-top: 50px;
}

.about-iphone img{
    margin-top: 8px;
}

.choose-us-title{
    padding-bottom: 50px;
}

.choose-us-title h2{
    text-transform: uppercase;
    font-weight: 800;
    font-size: 30px;
    line-height: 37px;
    position: relative;
}

.choose-us-title h2:after{
    content: "";
    position: absolute;
    bottom: -12px;
    left: 0;
    width: 70px;
    height: 1px;
    background-color: #129CF3;
}

.choose-us-title p{
    margin-top: 30px;
    font-size: 19px;
    line-height: 24px;
}

.choose-us-item{
    position: relative;
    padding-bottom: 4px;
    padding-left: 80px;
}

.choose-us-item div {
    position: absolute;
    top:0;
    left: 0;
}

.choose-us-item div i{
    font-size: 55px;
    color:#129CF3;
    transition: all 1s;
    -webkit-transition: all 1s;
    -o-transition: all 1s;
    -moz-transition: all 1s;
}

.choose-us-item h3{
    color: #343434;
    text-transform: uppercase;
    font-size: 20px;
    font-weight: 800;
}

.choose-us-item p{
    color: #727272;
    font-size: 15px;
    }

/* ----------- Testimonial ----------*/

.testimonial{
    background-image: url("../images/testimonial-bg.jpg");
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    background-position: 50% 50%;
}

.testimonial-overlay{
    background-color: rgb(31,31,31, .75);
    padding-top: 80px;
    padding-bottom: 80px;
}

.corousel-indicators{
    bottom: -10px;
}

.carousel-inner .carousel-item img{
    border: 2px solid #129CF3;
    border-radius: 50%;
    padding: 3px;
}

.testimonial-caption{
    padding-bottom: 70px;
}

.testimonial-caption h2{
    color: #129CF3;
    text-transform: uppercase;
    font-weight: 900;
    font-size: 30px;
    margin-top: 35px;
}

.testimonial-caption h4{
    color: #129CF3;
}

.testimonial-caption h4 span{
    color: #D8D8D8;
    font-style: italic;
    font-weight: 300;
}

.testimonial-caption p{
    
    color: #D8D8D8;
    font-size: 18px;
    line-height: 27pf;
    padding-top: 50px;
}

/*  -------------------------- Feature ---------------------------- */

.features-inner-wrapper{
    padding-top: 30px;
    padding-bottom: 70px;
    
}

.left-feature-item{
    
    position: relative;
    padding-right: 90px;
    margin-bottom: 65px;
    text-align: right;
    margin-top: 35px;
}

.left-feature-item-icon{
    position: absolute;
    font-size: 40px;
    color: #129CF3;
    right: 0;
    top: -8px;
    width: 90px;
    height: 90px;
    text-align: center;
}

.left-feature-item h3{
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 21px;
    color: #333;
    
}

.left-feature-item p{
    color: #333;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
}

.feature-iphone img{
    width: 100%;
}

.right-feature-item{
    position: relative;
    padding-left: 90px;
    margin-bottom: 65px;
    margin-top: 35px;
    text-align: left
}

.right-feature-item-icon{
    position: absolute;
    font-size: 40px;
    color: #129CF3;
    left: 0;
    top: -8px;
    width: 90px;
    height: 90px;
    text-align: center;
}

.right-feature-item h3{
    text-transform: uppercase;
    font-size: 25px;
    font-weight: 700;
    margin-bottom: 21px;
    color: #333;
}

.right-feature-item p{
    color: #333;
    font-size: 16px;
    font-weight: 300;
    line-height: 25px;
}

/* ----------Purchase Now! ------------ */

.purchase-now{
    background-color: #1a1a1a;
    padding-top: 100px;
    padding-bottom: 100px;
}

.purchase-now p{
    color: #dfdfdf;
    font-size: 18px;
    font-weight: 300;
}

.btn-purchase-now,
btn-purchase-now:active,
btn-purchase-now:focus,
btn-purchase-now:visited{
    background-color: #129CF3;
    border: 1px solid #129CF3;
    color: #fff;
    border-radius: 3px;
    padding: 15px 35px;
    text-transform: uppercase;
    transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}

.btn-purchase-now:hover{
    background-color: #1274B1;
    border-color: #316B90;
    
}


/* ----------------------Counter Section --------- */

.counter{
    background-image: url("../images/counter-bg.jpg");
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    -moz-background-size: cover;
    -o-background-size: cover;
    -webkit-background-size: cover;
    background-position: 50% 50%;
    
}

.counter-overlay{
    padding-top: 120px;
    padding-bottom: 120px;
    background: rgba(0,0,0, .4)

}

.counter-item i{
    color: #129CF3;
    font-size: 60px;
}

.counter-item h2{
    font-family: "Source Sans Pro", sans-serif;
    color: #D7DADB;
    font-weight: 700;
    text-transform: uppercase;
    font-size-adjust: 35px;
    margin-top: 15px;
    margin-bottom: 1px;
}

.counter-item p{
    color:#D7DADB;
    font-family: "Source Sans Pro", sans-serif;
    font-size: 20px;
    margin-top: 0px;
    font-weight: 100;
    text-transform: uppercase;
    
}


/* ---------------- Download Now ------------ */

.download-now img{
    width: 100%;
    
}

.available-on{
    background-color: #1a1a1a;
    margin-top: -8px;
    position: relative;
    
}

.available-title{
    padding-top: 75px;
    
}

.available-title h2{
    color: #fff;
    font-size: 30px;
}

.available-title p{
    color: #B5B5B5;
}

.no-padding{
    padding-left: 0;
    padding-right: 0;
}

.available-on-item{
    text-align: center;
    border-left: 1px solid #0F1217;
    min-height: 230px;
    padding-bottom: 15px;
    position: relative;
    transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}

.available-on-item:hover{
    background-color: #121212;
}

.available-on-item i{
    color: #129CF3;
    text-align: center;
    opacity: 1;
    font-size: 40px;
    padding-top: 90px;
    transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}

.available-on-item:hover i{
    opacity: 0;
}

.available-on-inner{
    position: absolute;
    bottom: 93px;
    width: 100%;
    opacity: 0;
    transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}

.available-on-inner h2{
    text-decoration: none;
    text-align: center;
    font-weight: 300;
    color: #D7DADB;
    font-size: 16px;
}

.available-on-item:hover div.available-on-inner{
    opacity: 1;
}


/* ---------------------- Contact Us ------------------ */

.contact-us-form .form-control{
    display: block;
    width: 100%;
    height: 50px;
    padding: 6px 12px;
    font-size: 14px;
    line-height: 21px;
    color: #555;
    background-color: transparent;
    border: 1px solid #aeaeae;
    border-radius: 3px;
    margin-bottom: 15px;
    opacity: .8;
    outline: 0px !important;
    transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}

#message{height: 117px;
resize: none;}

.submit-btn,
.submit-btn:active,
.submit-btn:focus,
.submit-btn:visited{
    background-color: transparent;
    border: 1px solid #129CF3;
    border-radius: 4px;
    width: 100%;
    height: 50px;
    text-transform: uppercase;
    font-size: 18px;
    color: #129CF3;
    outline: 0px !important;
    transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}

.submit-btn:hover{
    background-color: #129CF3;
    color: #fff;
    border-color: #129CF3;
}

.social-icons{
    padding-top: 50px;
    padding-bottom: 70px;
    
}

.social-icons ul{
    margin: 0;
    padding: 0;
    text-align: center;
    
}


.social-icons ul li{
    list-style: none;
    display: inline;
    padding-left: 10px;
    
}

.social-icons ul li a{
    text-decoration: none;
    display: inline-block;
    text-align: center;
    border: 1px solid #909090;
    border-radius: 3px;
    width: 45px;
    height: 45px;
    line-height: 49px;
    color: #909090;
    padding-top: 13px;
     transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    -webkit-transition: all 1s;
}

.social-icons ul li a:hover{
    background-color: #129CF3;
    border: 1px solid #129CF3;
    color: #fff;
}

.social-icons ul li a i{
    font-size: 20px;
}

/* ---------------------- Footer ------------------ */

.footer{
    background-color: #1a1a1a;
    padding-bottom: 35px;
    padding-top: 35px;
    border-bottom: 3px solid #129CF3;
}

#copyright{
 width: 50%;
}

#copyright p{
    color: #8C8B8A;
    font-weight: 600;
    font-size: 15px;
    text-transform: uppercase;
}

#copyright p a{
    text-decoration: none;
    color: #129CF3;
}

.scroll-top{
    text-align: right;
}

.scroll-top a{
    background-color: #129CF3;
    padding: 25px;
}

.scroll-top a i{
    color: #fff;
    font-size: 25px;
}